html, body {
  overflow-x: hidden !important;
  max-width: 100vw !important;
}@media screen and (max-width: 749px) {
  .multicolumn-list {
    max-width: 100vw !important;
    width: 100% !important;
    overflow-x: auto !important;
  }
  .multicolumn-list.slider {
    scroll-snap-type: none !important;
  }
}